Subject: bug#63082: [PATCH 04/17] services: mpd: Obsolete the 'group' field.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 29 Apr 2023 08:35:06 +0200

Am Samstag, dem 29.04.2023 um 08:26 +0200 schrieb Liliana Marie
Prikler:
> IIRC using supplementary groups does not suffice, because the
> service won't work then; do I actually recall that correctly?  
Reading the rest of the series it turns out that worry was unwarranted.
Supplementary groups do work as they should.